WordPress.org

Ready to get started?Download WordPress

Forums

WP_Multilingual 2.2betta (2.7 compatible) (3 posts)

  1. Oleg Butuzov
    Member
    Posted 5 years ago #

    Hello All!

    sorry for a big deley in plugin development..
    so back to our plugin.

    1) little bit changed interface
    2) no fckeditor
    3) 2.7.1 compatible
    4) commersial license removed

    -------------------------------------------------------
    check it on temporary location
    http://stat.made.com.ua/made.com.ua/software/wp-multilingual/wp-multilingual-2.2betta.rar
    -------------------------------------------------------

    plugin page isn't done for now. orry its will be aviable in next 1 or 2 weeks.

    as for bugs that you can find and will find (i don't know what to do with a new feature of "quick edition" ), any requests , propositions and so on...

    please use redmine to add any of previusly listed issues of plugin. http://redmine.made.com.ua/projects/wpml/issues

    "request help" still exists but please use it only for instant help.

    -------

    one more - this is betta so don't use it in production...

    ---------
    and one more.. add
    define('WP_POST_REVISIONS', false);
    to your wp-config.php
    multilignual dosn't like revisions, and function of working with reviisions also temporary disabled.

    http://wordpress.org/extend/plugins/wp-multilingual/

  2. ndo
    Member
    Posted 5 years ago #

    How far did you get with vers 2.2?
    1.3.4.15 is keeping to cause problems…

  3. flashpunk
    Member
    Posted 5 years ago #

    Wondering if there is anything new on this? I'd love to be able to use this plugin with 2.7.1!!

Topic Closed

This topic has been closed to new replies.

About this Topic